@font-face {
  font-family: "tgafont"; /* Project id 3650306 */
  src: url('//at.alicdn.com/t/c/font_3650306_pli56yrb54l.woff2?t=1783668877696') format('woff2'),
       url('//at.alicdn.com/t/c/font_3650306_pli56yrb54l.woff?t=1783668877696') format('woff'),
       url('//at.alicdn.com/t/c/font_3650306_pli56yrb54l.ttf?t=1783668877696') format('truetype');
}

.tgafont {
  font-family: "tgafont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tga-icon-I-new-job:before {
  content: "\e72a";
}

.tga-icon-I-logo-scanQRCode:before {
  content: "\e729";
}

.tga-icon-I-logo-shifunqu:before {
  content: "\e723";
}

.tga-icon-I-message-fill-sm:before {
  content: "\e722";
}

.tga-icon-I-message-sm:before {
  content: "\e724";
}

.tga-icon-I-gender-sm:before {
  content: "\e725";
}

.tga-icon-I-Folder-collect:before {
  content: "\e726";
}

.tga-icon-I-finger-click-fill:before {
  content: "\e727";
}

.tga-icon-I-finger-great-fill-sm:before {
  content: "\e728";
}

.tga-icon-I-cv-forward:before {
  content: "\e718";
}

.tga-icon-I-check-sm:before {
  content: "\e712";
}

.tga-icon-I-circle-arrow-left-fill-sm:before {
  content: "\e713";
}

.tga-icon-I-circle-arrow-down-fill-sm:before {
  content: "\e714";
}

.tga-icon-I-circle-arrow-right-fill-sm:before {
  content: "\e715";
}

.tga-icon-I-circle-arrow-up-fill-sm:before {
  content: "\e716";
}

.tga-icon-I-circle-option-none-sm:before {
  content: "\e717";
}

.tga-icon-I-macauhr:before {
  content: "\e70f";
}

.tga-icon-I-sendcv-square:before {
  content: "\e710";
}

.tga-icon-I-part-time:before {
  content: "\e711";
}

.tga-icon-I-logo-facebook:before {
  content: "\e70c";
}

.tga-icon-I-logo-linkedin:before {
  content: "\e70d";
}

.tga-icon-I-logo-wechat:before {
  content: "\e70e";
}

.tga-icon-I-square-news-fill-sm:before {
  content: "\e6f0";
}

.tga-icon-I-star-fill-sm:before {
  content: "\e6f1";
}

.tga-icon-a-I-square-macauID-sm:before {
  content: "\e6f2";
}

.tga-icon-I-view-fill-sm:before {
  content: "\e6f3";
}

.tga-icon-I-square-photos-fill-sm:before {
  content: "\e6f4";
}

.tga-icon-I-square-photos-sm:before {
  content: "\e6f5";
}

.tga-icon-I-vedio-play-sm:before {
  content: "\e6f6";
}

.tga-icon-I-trash-sm:before {
  content: "\e6f7";
}

.tga-icon-I-view-sm:before {
  content: "\e6f8";
}

.tga-icon-I-voice-sm:before {
  content: "\e6f9";
}

.tga-icon-I-vedio-stop-sm:before {
  content: "\e6fa";
}

.tga-icon-I-square-news-sm:before {
  content: "\e6fb";
}

.tga-icon-I-square-vedio-sm:before {
  content: "\e6fc";
}

.tga-icon-I-tailor-sm:before {
  content: "\e6fd";
}

.tga-icon-I-square-news-sm-1:before {
  content: "\e6fe";
}

.tga-icon-I-volume-off-sm:before {
  content: "\e6ff";
}

.tga-icon-I-window-sm:before {
  content: "\e700";
}

.tga-icon-I-star-sm:before {
  content: "\e701";
}

.tga-icon-I-word-sort-sm:before {
  content: "\e702";
}

.tga-icon-I-word-baseline-sm:before {
  content: "\e703";
}

.tga-icon-I-volume-on-sm:before {
  content: "\e704";
}

.tga-icon-I-window-new-sm:before {
  content: "\e705";
}

.tga-icon-I-word-bold-sm:before {
  content: "\e706";
}

.tga-icon-I-word-italic-sm:before {
  content: "\e707";
}

.tga-icon-I-word-level-sm:before {
  content: "\e708";
}

.tga-icon-I-word-color-sm:before {
  content: "\e709";
}

.tga-icon-I-word-sort-number-sm:before {
  content: "\e70a";
}

.tga-icon-I-trash-fill-sm:before {
  content: "\e70b";
}

.tga-icon-I-square-license-sm:before {
  content: "\e6eb";
}

.tga-icon-I-setting-sm:before {
  content: "\e6ec";
}

.tga-icon-I-service-sm:before {
  content: "\e6ed";
}

.tga-icon-I-square-log-sm:before {
  content: "\e6ee";
}

.tga-icon-I-square-experience-sm:before {
  content: "\e6ef";
}

.tga-icon-I-person-group-new-sm:before {
  content: "\e6b4";
}

.tga-icon-I-person-group-send-fill-sm:before {
  content: "\e6b5";
}

.tga-icon-I-person-group-new-fill-sm:before {
  content: "\e6b6";
}

.tga-icon-I-person-group-send-sm:before {
  content: "\e6b7";
}

.tga-icon-I-person-manager-sm:before {
  content: "\e6b8";
}

.tga-icon-I-person-participate-sm:before {
  content: "\e6b9";
}

.tga-icon-I-person-participate-fill-sm:before {
  content: "\e6ba";
}

.tga-icon-a-I-person-parttime-sm:before {
  content: "\e6bb";
}

.tga-icon-I-person-Interview-sm:before {
  content: "\e6bc";
}

.tga-icon-a-I-person-recruit-fill-sm:before {
  content: "\e6bd";
}

.tga-icon-I-person-note-fill-sm:before {
  content: "\e6be";
}

.tga-icon-I-person-recruit-sm:before {
  content: "\e6bf";
}

.tga-icon-a-I-person-parttime-fill-sm:before {
  content: "\e6c0";
}

.tga-icon-I-person-recommend-sm:before {
  content: "\e6c1";
}

.tga-icon-I-person-resign-sm:before {
  content: "\e6c2";
}

.tga-icon-I-person-note-sm:before {
  content: "\e6c3";
}

.tga-icon-I-phone-sm:before {
  content: "\e6c4";
}

.tga-icon-I-person-setting-fill-sm:before {
  content: "\e6c5";
}

.tga-icon-I-person-money-sm:before {
  content: "\e6c6";
}

.tga-icon-a-I-person-warning-fill-sm:before {
  content: "\e6c7";
}

.tga-icon-I-person-setting-sm:before {
  content: "\e6c8";
}

.tga-icon-I-person-resign-fill-sm:before {
  content: "\e6c9";
}

.tga-icon-I-pin-sm:before {
  content: "\e6ca";
}

.tga-icon-I-pin-fill-sm:before {
  content: "\e6cb";
}

.tga-icon-I-position-sm:before {
  content: "\e6cc";
}

.tga-icon-I-person-warning-sm:before {
  content: "\e6cd";
}

.tga-icon-I-person-share-fill-sm:before {
  content: "\e6ce";
}

.tga-icon-I-person-time-sm:before {
  content: "\e6cf";
}

.tga-icon-I-person-share-sm:before {
  content: "\e6d0";
}

.tga-icon-I-person-video-sm:before {
  content: "\e6d1";
}

.tga-icon-I-record-stop-sm:before {
  content: "\e6d2";
}

.tga-icon-I-phone-home-sm:before {
  content: "\e6d3";
}

.tga-icon-I-record-start-sm:before {
  content: "\e6d4";
}

.tga-icon-I-person-search-sm:before {
  content: "\e6d5";
}

.tga-icon-I-qr-code-sm:before {
  content: "\e6d6";
}

.tga-icon-I-remind-sm:before {
  content: "\e6d7";
}

.tga-icon-I-remind-fill-sm:before {
  content: "\e6d8";
}

.tga-icon-I-readed-sm:before {
  content: "\e6d9";
}

.tga-icon-I-send-sm:before {
  content: "\e6da";
}

.tga-icon-I-remark-sm:before {
  content: "\e6db";
}

.tga-icon-I-send-fill-sm:before {
  content: "\e6dc";
}

.tga-icon-I-search-sm:before {
  content: "\e6dd";
}

.tga-icon-I-send-cancel-sm:before {
  content: "\e6de";
}

.tga-icon-I-search-fill-sm:before {
  content: "\e6df";
}

.tga-icon-I-printer-sm:before {
  content: "\e6e0";
}

.tga-icon-I-setting-fill-sm:before {
  content: "\e6e1";
}

.tga-icon-I-square-address-fill-sm:before {
  content: "\e6e2";
}

.tga-icon-I-speaker-sm:before {
  content: "\e6e3";
}

.tga-icon-I-square-keyboard-fill-sm:before {
  content: "\e6e4";
}

.tga-icon-I-square-banner-sm:before {
  content: "\e6e5";
}

.tga-icon-I-skill-sm:before {
  content: "\e6e6";
}

.tga-icon-I-square-list-sm:before {
  content: "\e6e7";
}

.tga-icon-I-share-sm:before {
  content: "\e6e8";
}

.tga-icon-I-square-keyboard-sm:before {
  content: "\e6e9";
}

.tga-icon-I-square-log-fill-sm:before {
  content: "\e6ea";
}

.tga-icon-I-home-fill-sm:before {
  content: "\e678";
}

.tga-icon-I-head-teach-sm:before {
  content: "\e679";
}

.tga-icon-I-hide-sm:before {
  content: "\e67a";
}

.tga-icon-I-home-sm:before {
  content: "\e67b";
}

.tga-icon-I-hot-fill-sm:before {
  content: "\e67c";
}

.tga-icon-I-job-detail-fill-sm:before {
  content: "\e67d";
}

.tga-icon-a-I-job-manage-sm:before {
  content: "\e67e";
}

.tga-icon-I-job-category-sm:before {
  content: "\e67f";
}

.tga-icon-I-job-match-sm:before {
  content: "\e680";
}

.tga-icon-I-job-note-fill-sm:before {
  content: "\e681";
}

.tga-icon-I-hot-sm:before {
  content: "\e682";
}

.tga-icon-I-job-field-sm:before {
  content: "\e683";
}

.tga-icon-I-industry-sm:before {
  content: "\e684";
}

.tga-icon-I-job-detail-sm:before {
  content: "\e685";
}

.tga-icon-I-job-refresh-sm:before {
  content: "\e686";
}

.tga-icon-I-job-category-fill-sm:before {
  content: "\e687";
}

.tga-icon-I-job-expatriate-sm:before {
  content: "\e688";
}

.tga-icon-a-I-job-manage-fill-sm:before {
  content: "\e689";
}

.tga-icon-I-job-related-sm:before {
  content: "\e68a";
}

.tga-icon-I-job-note-sm:before {
  content: "\e68b";
}

.tga-icon-I-label-fill-sm:before {
  content: "\e68c";
}

.tga-icon-I-label-send-sm:before {
  content: "\e68d";
}

.tga-icon-I-job-staytop-sm:before {
  content: "\e68e";
}

.tga-icon-I-job-other-sm:before {
  content: "\e68f";
}

.tga-icon-I-job-recommend-sm:before {
  content: "\e690";
}

.tga-icon-I-link-sm:before {
  content: "\e691";
}

.tga-icon-I-key-sm:before {
  content: "\e692";
}

.tga-icon-I-label-sm:before {
  content: "\e693";
}

.tga-icon-I-label-add-sm:before {
  content: "\e694";
}

.tga-icon-I-list-sm:before {
  content: "\e695";
}

.tga-icon-I-loading-sm:before {
  content: "\e696";
}

.tga-icon-I-mail-sm:before {
  content: "\e697";
}

.tga-icon-I-map-sm:before {
  content: "\e698";
}

.tga-icon-I-mirror-up-down-sm:before {
  content: "\e699";
}

.tga-icon-I-more-sm:before {
  content: "\e69a";
}

.tga-icon-I-mirror-left-right-sm:before {
  content: "\e69b";
}

.tga-icon-I-menu-sm:before {
  content: "\e69c";
}

.tga-icon-I-label-send-fill-sm:before {
  content: "\e69d";
}

.tga-icon-I-overview-fill-sm:before {
  content: "\e69e";
}

.tga-icon-I-label-add-fill-sm:before {
  content: "\e69f";
}

.tga-icon-i-male-sm:before {
  content: "\e6a0";
}

.tga-icon-I-minus-sm:before {
  content: "\e6a1";
}

.tga-icon-i-male-fill-sm:before {
  content: "\e6a2";
}

.tga-icon-I-network-sm:before {
  content: "\e6a3";
}

.tga-icon-I-overview-sm:before {
  content: "\e6a4";
}

.tga-icon-I-location-sm:before {
  content: "\e6a5";
}

.tga-icon-I-person-blacklist-fill-sm:before {
  content: "\e6a6";
}

.tga-icon-I-person-account-sm:before {
  content: "\e6a7";
}

.tga-icon-I-person-block-sm:before {
  content: "\e6a8";
}

.tga-icon-I-person-chat-sm:before {
  content: "\e6a9";
}

.tga-icon-I-person-block-fill-sm:before {
  content: "\e6aa";
}

.tga-icon-I-person-account-fill-sm:before {
  content: "\e6ab";
}

.tga-icon-I-person-emergency-fill-sm:before {
  content: "\e6ac";
}

.tga-icon-a-I-person-Interview-fill-sm:before {
  content: "\e6ad";
}

.tga-icon-I-person-blacklist-sm:before {
  content: "\e6ae";
}

.tga-icon-I-person-database-fill-sm:before {
  content: "\e6af";
}

.tga-icon-I-person-group-add-fill-sm:before {
  content: "\e6b0";
}

.tga-icon-I-person-emergency-sm:before {
  content: "\e6b1";
}

.tga-icon-I-person-group-join-sm:before {
  content: "\e6b2";
}

.tga-icon-I-person-database-sm:before {
  content: "\e6b3";
}

.tga-icon-I-circle-plus-sm:before {
  content: "\e63c";
}

.tga-icon-I-circle-option-only-sm:before {
  content: "\e63d";
}

.tga-icon-a-I-circle-questionmark-fill-sm:before {
  content: "\e63e";
}

.tga-icon-I-circle-plus-fill-sm:before {
  content: "\e63f";
}

.tga-icon-a-I-circle-questionmark-sm:before {
  content: "\e640";
}

.tga-icon-I-circle-x-sm:before {
  content: "\e641";
}

.tga-icon-I-circle-stop-sm:before {
  content: "\e642";
}

.tga-icon-I-circle-time-sm:before {
  content: "\e643";
}

.tga-icon-I-collect-fill-sm:before {
  content: "\e644";
}

.tga-icon-a-I-circle-warning-fill-sm:before {
  content: "\e645";
}

.tga-icon-I-circle-x-fill-sm:before {
  content: "\e646";
}

.tga-icon-I-collect-sm:before {
  content: "\e647";
}

.tga-icon-I-circle-warning-sm:before {
  content: "\e648";
}

.tga-icon-I-company-fill-sm:before {
  content: "\e649";
}

.tga-icon-I-company-sm:before {
  content: "\e64a";
}

.tga-icon-I-copy-sm:before {
  content: "\e64b";
}

.tga-icon-I-doc-info:before {
  content: "\e64c";
}

.tga-icon-I-disable-fill-sm:before {
  content: "\e64d";
}

.tga-icon-I-doc-contract-fill-sm:before {
  content: "\e64e";
}

.tga-icon-I-doc-new-sm:before {
  content: "\e64f";
}

.tga-icon-I-disable-sm:before {
  content: "\e650";
}

.tga-icon-I-cv-cloud:before {
  content: "\e651";
}

.tga-icon-I-cross-sm:before {
  content: "\e652";
}

.tga-icon-I-doc-contract-sm:before {
  content: "\e653";
}

.tga-icon-I-doc-search-fiill-sm:before {
  content: "\e654";
}

.tga-icon-I-doc-manage-fiill-sm:before {
  content: "\e655";
}

.tga-icon-I-doc-resume-fill-sm:before {
  content: "\e656";
}

.tga-icon-I-edit-sm:before {
  content: "\e657";
}

.tga-icon-I-education-sm:before {
  content: "\e658";
}

.tga-icon-I-doc-pay-sm:before {
  content: "\e659";
}

.tga-icon-I-expected-time-fill-sm:before {
  content: "\e65a";
}

.tga-icon-I-edit-fill-sm:before {
  content: "\e65b";
}

.tga-icon-I-doc-other-sm:before {
  content: "\e65c";
}

.tga-icon-I-doc-resume-sm:before {
  content: "\e65d";
}

.tga-icon-I-doc-pay-fiill-sm:before {
  content: "\e65e";
}

.tga-icon-I-cover-letter-sm:before {
  content: "\e65f";
}

.tga-icon-I-featured-sm:before {
  content: "\e660";
}

.tga-icon-i-featured-fill-sm:before {
  content: "\e661";
}

.tga-icon-I-female-sm:before {
  content: "\e662";
}

.tga-icon-I-doc-job-management-sm:before {
  content: "\e663";
}

.tga-icon-I-filter-fill-sm:before {
  content: "\e664";
}

.tga-icon-I-expected-time-sm:before {
  content: "\e665";
}

.tga-icon-I-folder-send-fill-sm:before {
  content: "\e666";
}

.tga-icon-I-finger-click:before {
  content: "\e667";
}

.tga-icon-I-folder-save-sm:before {
  content: "\e668";
}

.tga-icon-I-folder-send-sm:before {
  content: "\e669";
}

.tga-icon-I-female-fill-sm:before {
  content: "\e66a";
}

.tga-icon-I-folder-preview-sm:before {
  content: "\e66b";
}

.tga-icon-I-folder-work-sm:before {
  content: "\e66c";
}

.tga-icon-I-head-problem-sm:before {
  content: "\e66d";
}

.tga-icon-I-featured-line-fill-sm:before {
  content: "\e66e";
}

.tga-icon-I-head-teach-fill-sm:before {
  content: "\e66f";
}

.tga-icon-I-finger-click-sm:before {
  content: "\e670";
}

.tga-icon-I-expected-money-sm:before {
  content: "\e671";
}

.tga-icon-I-folder-sm:before {
  content: "\e672";
}

.tga-icon-I-doc-manage-sm:before {
  content: "\e673";
}

.tga-icon-I-folder-save-fill-sm:before {
  content: "\e674";
}

.tga-icon-I-expected-money-fill-sm:before {
  content: "\e675";
}

.tga-icon-I-finger-great-sm:before {
  content: "\e676";
}

.tga-icon-I-filter-sm:before {
  content: "\e677";
}

.tga-icon-I-arrow-expand-up-sm:before {
  content: "\e600";
}

.tga-icon-I-arrow-renew-sm:before {
  content: "\e601";
}

.tga-icon-I-camera-sm:before {
  content: "\e602";
}

.tga-icon-I-arrow-login-sm:before {
  content: "\e603";
}

.tga-icon-I-calendar-sm:before {
  content: "\e604";
}

.tga-icon-I-arrow-right-sm:before {
  content: "\e605";
}

.tga-icon-I-calendar-noshow-sm:before {
  content: "\e606";
}

.tga-icon-I-adds-sm:before {
  content: "\e607";
}

.tga-icon-I-calendar-details-sm:before {
  content: "\e608";
}

.tga-icon-I-calendar-noshow-fill-sm:before {
  content: "\e609";
}

.tga-icon-I-calendar-time-sm:before {
  content: "\e60a";
}

.tga-icon-I-calendar-manage-fill-sm:before {
  content: "\e60b";
}

.tga-icon-I-calendar-probability-fill-sm:before {
  content: "\e60c";
}

.tga-icon-I-calendar-probability-sm:before {
  content: "\e60d";
}

.tga-icon-I-calendar-manage-sm:before {
  content: "\e60e";
}

.tga-icon-I-camera-fill-sm:before {
  content: "\e60f";
}

.tga-icon-I-circle-Emoticons-fill-sm:before {
  content: "\e610";
}

.tga-icon-I-calendar-details-fill-sm:before {
  content: "\e611";
}

.tga-icon-I-arrow-angle-contract-sm:before {
  content: "\e612";
}

.tga-icon-I-chat-fill-sm:before {
  content: "\e613";
}

.tga-icon-I-arrow-up-down-sm:before {
  content: "\e614";
}

.tga-icon-a-I-arrow-expand-left-sm:before {
  content: "\e615";
}

.tga-icon-I-appendix-sm:before {
  content: "\e616";
}

.tga-icon-I-circle-minus-fill-sm:before {
  content: "\e617";
}

.tga-icon-I-cart-sm:before {
  content: "\e618";
}

.tga-icon-I-arrow-expand-down-sm:before {
  content: "\e619";
}

.tga-icon-I-arrow-rotate-left-sm:before {
  content: "\e61a";
}

.tga-icon-I-arrow-download-sm:before {
  content: "\e61b";
}

.tga-icon-I-chat-template-sm:before {
  content: "\e61c";
}

.tga-icon-I-arrow-expand-right-sm:before {
  content: "\e61d";
}

.tga-icon-I-calendar-check-sm:before {
  content: "\e61e";
}

.tga-icon-I-arrow-logout-fill-sm:before {
  content: "\e61f";
}

.tga-icon-I-arrow-logout-sm:before {
  content: "\e620";
}

.tga-icon-I-arrow-angle-expand-sm:before {
  content: "\e621";
}

.tga-icon-I-circle-minus-sm:before {
  content: "\e622";
}

.tga-icon-I-chat-sm:before {
  content: "\e623";
}

.tga-icon-I-calendar-leave-fill-sm:before {
  content: "\e624";
}

.tga-icon-I-chat-state-sm:before {
  content: "\e625";
}

.tga-icon-I-circle-emoticons-sm:before {
  content: "\e626";
}

.tga-icon-I-arrow-upload-fill-sm:before {
  content: "\e627";
}

.tga-icon-I-circle-check-sm:before {
  content: "\e628";
}

.tga-icon-I-arrow-up-sm:before {
  content: "\e629";
}

.tga-icon-I-arrow-left-sm:before {
  content: "\e62a";
}

.tga-icon-I-calendar-fill-sm:before {
  content: "\e62b";
}

.tga-icon-I-circle-check-fill-sm:before {
  content: "\e62c";
}

.tga-icon-I-circle-info-fill-sm:before {
  content: "\e62d";
}

.tga-icon-I-chat-language-sm:before {
  content: "\e62e";
}

.tga-icon-I-chat-state-fill-sm:before {
  content: "\e62f";
}

.tga-icon-I-calendar-leave-sm:before {
  content: "\e630";
}

.tga-icon-I-circle-money-sm:before {
  content: "\e631";
}

.tga-icon-I-apply-sm:before {
  content: "\e632";
}

.tga-icon-I-calendar-check-fill-sm:before {
  content: "\e633";
}

.tga-icon-I-arrow-down-sm:before {
  content: "\e634";
}

.tga-icon-I-arrow-upload-sm:before {
  content: "\e635";
}

.tga-icon-I-chat-report-sm:before {
  content: "\e636";
}

.tga-icon-I-chat-join-fill-sm:before {
  content: "\e637";
}

.tga-icon-I-chat-template-fill-sm:before {
  content: "\e638";
}

.tga-icon-I-circle-info-sm:before {
  content: "\e639";
}

.tga-icon-I-chat-join-sm:before {
  content: "\e63a";
}

.tga-icon-I-arrow-rotate-right-sm:before {
  content: "\e63b";
}

